Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231293 - Commented out JAVA_HOME value in /etc/java/java.conf
Summary: Commented out JAVA_HOME value in /etc/java/java.conf
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: jpackage-utils
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-07 15:34 UTC by David Tonhofer
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-31 23:46:12 UTC


Attachments (Terms of Use)

Description David Tonhofer 2007-03-07 15:34:20 UTC
Description of problem:

The commented out JAVA_HOME value in /etc/java/java.conf reads:

#JAVA_HOME=$JVM_ROOT/java

That should probably be

#JAVA_HOME=$JVM_ROOT/jre

Comment 1 Thomas Fitzsimmons 2007-03-31 23:46:12 UTC
It depends if the user has the developer tools installed or not.  jpackage-utils
at jpackage.org sets this comment to:

#JAVA_HOME=$JVM_ROOT/java

so we set it the same in Fedora.



Note You need to log in before you can comment on or make changes to this bug.